## libspreadsheet-wright-perl 0.105

=== debian/changelog ===
libspreadsheet-wright-perl (0.105-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Repository is now on GitHub.
    + use Dist::Inkt.
    + Avoid use of given/when.
    + Use strict and warnings instead of common::sense.

  [ Jonas Smedegaard ]
  * Add alternate git source.
  * Fix package dependencies and recommendation.
  * Update copyright info:
    + Stop track no longer shipped convenience code copies.
    + Extend coveage for main upstream author.
    + Fix cover CONTRIBUTING file.
  * Stop (build-)depend on libcommon-sense-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Jun 2014 16:34:08 +0200

libspreadsheet-wright-perl (0.104-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750421.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 13:17:24 +0200
