=== debian/control ===
Source: libspreadsheet-wright-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtext-csv-perl,
 libarchive-zip-perl,
 libdatetime-perl,
 libhtml-html5-writer-perl,
 libjson-perl,
 libspreadsheet-writeexcel-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-wright-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspreadsheet-wright-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-Wright

Package: libspreadsheet-wright-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: simple spreadsheet worker
 Spreadsheet::Wright is a fork of Spreadsheet::Write and may be used as
 a drop-in replacement.
 .
 Spreadsheet::Wright writes files in CSV, Microsoft Excel, HTML and
 OpenDocument formats.  It is especially suitable for building various
 dumps and reports where rows are built in sequence, one after another.
 .
 It is not especially suitable for modifying existing files.
 .
 The name is a not just pun on "write" - the word "wright" means worker
 or crafter, and "Spreadsheet::Wright" does a lot of the work of
 spreadsheet output for you!
