## libspreadsheet-wright-perl 0.107

=== debian/changelog ===
libspreadsheet-wright-perl (0.107-3) unstable; urgency=medium

  * Patching https://github.com/tobyink/p5-spreadsheet-wright/issues/5.

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Jan 2020 10:41:10 -0500

libspreadsheet-wright-perl (0.107-2) unstable; urgency=medium

  * Team upload.
  * Mark package as autopkgtest-able.
  * Add libexcel-writer-xlsx-perl to Recommends.
    Needed by the new Spreadsheet::Wright::OOXML module.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2020 19:42:25 +0100

libspreadsheet-wright-perl (0.107-1) unstable; urgency=medium

  * New upstream version 0.107
  * Bumping compat level from 8 to 9 (no changes).
  * Adding myself to the list of uploaders.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jan 2020 01:46:57 -0500

libspreadsheet-wright-perl (0.106-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.106
  * Replacing [git-import-orig] with [import-orig] in debian/gbp.conf.
  * Removing 'sign-tags' from debian/gbp.conf as it fails.
  * Removing upstream-applied patch
    0001-odsxml-properly-set-version-attribute.patch.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Jan 2020 11:08:32 -0500

libspreadsheet-wright-perl (0.105-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * Adding a patch fixing ODSXML output format, as suggested in
    https://rt.cpan.org/Ticket/Display.html?id=128919.
  * Bumping Standards-Version (no changes).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Jan 2020 07:44:41 -0500
