=== debian/control ===
--- 
+++ 
@@ -14,11 +14,13 @@
  libspreadsheet-writeexcel-perl,
  libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libspreadsheet-wright-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspreadsheet-wright-perl.git
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Andrius Merkys <merkys@debian.org>
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-wright-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-wright-perl
 Homepage: https://metacpan.org/release/Spreadsheet-Wright
+Testsuite: autopkgtest-pkg-perl
 
 Package: libspreadsheet-wright-perl
 Architecture: all
