=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 deps = libtext-csv-perl
 perl-deps-rec = archive-zip datetime html-html5-writer json
 perl-deps-rec += spreadsheet-writeexcel xml-libxml
+perl-deps-rec += excel-writer-xlsx
 deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-rec))
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend)
