=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Spreadsheet-Wright-([\d.]+)\.tar\.gz
https://metacpan.org/release/Spreadsheet-Wright .*/Spreadsheet-Wright-([\d.]+)\.tar\.gz
